<div class="space-back-nevels container-fluid" >
    <h3>Con nuestro programa de ingles podras:</h3>
    <div class="container container-nevels container-nevels-ppal">
        <nav>
            <div class="nav nav-tabs" id="nav-tab" role="tablist">
              <a 
                class="nav-item nav-link" 
                id="nav-{{item.id}}" 
                data-toggle="tab" 
                href="#{{item.id}}" 
                role="tab" 
                attr.aria-controls="{{item.id}}"
                aria-selected="true"
                *ngFor="let item of nevels; let index = index" 
                [class.active]="index == 0"
                [ngClass]="{'active': item.active}">
                  {{item.name | titlecase}}
                </a>
            </div>
          </nav>
          <div class="tab-content" id="nav-tabContent">
            <div 
              *ngFor="let item of nevels; let index = index" 
              [class.active]="index == 0"
              [class.show]="index == 0"
              [ngClass]="{'show active': item.active}"
              class="tab-pane fade " 
              id="{{item.id}}" 
              role="tabpanel" 
              attr.aria-labelledby="nav-{{item.id}}-tab">
              <div class="container container-nevels">
                  <nav>
                      <div class="nav nav-tabs" id="nav-tab" role="tablist">
                        <a 
                          class="nav-item nav-link" 
                          id="nav-{{module.id}}" 
                          data-toggle="tab" 
                          href="#{{module.id}}" 
                          role="tab" 
                          attr.aria-controls="{{module.id}}"
                          aria-selected="true"
                          *ngFor="let module of item.modules; let index = index" 
                          [class.active]="index == 0"
                          [ngClass]="{'active': module.active}">
                            {{module.name | titlecase}}
                          </a>
                      </div>
                    </nav>
                    <div class="tab-content" id="nav-tabContent">
                      <div 
                        *ngFor="let module of item.modules; let index = index" 
                        [class.active]="index == 0"
                        [class.show]="index == 0"
                        [ngClass]="{'show active': module.active}"
                        class="tab-pane fade" 
                        id="{{module.id}}" 
                        role="tabpanel" 
                        attr.aria-labelledby="nav-{{module.id}}-tab">
                        <div class="row">
                          <div class="col-sm info-module">
                            <h4>{{module.name | titlecase}}</h4>
                            <ul>
                              <li *ngFor="let feature of module.features">{{feature}}</li>
                            </ul>
                            <h1>{{item.name | titlecase}}</h1>
                          </div>
                          <div class="col-sm">
                            <img src="assets/{{module.image}}" class="img-fluid" alt="">
                          </div>
                        </div>
                      </div>
                    </div>
              </div>
            </div>
          </div>
    </div>
  </div>